/* 
    Document   : theme
    Created on : 2014-1-7, 18:49:16
    Author     : wf-ws001
    Description:
     Общи стилове за конкретната тема
*/

/*------------ COMMON STYLES -------------*/
body {
    // background: #f1ebe5;
    background-color: #e0dedf;
    overflow-x: hidden;
    line-height:1.25em;
    font-family:'Open Sans', sans-serif;
    font-size: 13px;
}

#siteWrapper {
    /*position:relative;*/
    height: 100%;
}
#content {
    background:#fff;
    /*padding-top:0.75rem;*/
}
.section{
    margin-bottom:15px;
}
@media screen and (max-width: 980px){
    #content{
        padding-bottom:0 !important;
    }
    .section{
        width:100%;
    }

    /*.column, .columns{
        float:none;
    }*/
}

@media screen and (min-width: 980px) {
    #content{
        width: 980px;
        margin:0 auto;
        /*margin-bottom: 10px;*/
    }
    .section {
        max-width: 980px;
        width:100%
    }
} 


/*-------------- HEADER  ----------------*/

/* -- search form -- */
header .section {
    margin-bottom:0;
    background:#fff;
    position:relative;
}
#header-actions {
    float:right;
    padding:0.65rem 0.5rem;
}
.searchForm {
    text-align:right;
    margin-top:0.65rem;
}
.searchBar {
    color: #000000;
    padding:0;
    display:inline-block;
    border:1px solid #C1BFC0;
    text-align:left;
    zoom:1;
    *display:inline;
}
.searchBar input[type=text] {
    color: #000000;
    width:auto;
    display:inline-block;
    margin:0;
    padding:0.25rem 0.5rem;
    background:#fff;
    font-size:0.75rem;
    border-radius:0;
    vertical-align:top;
    -mox-border-radius:0;
    -webkit-border-radius:0;
    zoom:1;
    *display:inline;
}
.searchBar input[type=submit] {
    background: #C1BFC0 url(icons/search.png) no-repeat;
    width:24px;
    height:24px;
    margin:0 0 0 -4px;
    vertical-align:top;
    background-position: center center; 
}
/*-- langs form --*/

#lang {
    overflow:hidden;
    float:right;

}
#lang a {
    padding:0 0.5rem;
    color:#e27917;
    font-size:0.675rem;
    line-height:1.625rem;
    text-transform: uppercase;
    border-right: 1px solid #f1c093;
}
#lang li:last-child a {
    border-right:none;
}
#lang a.currentLang, #lang a:hover {
    color:#3d2569;
}
/*-------------LoginHeader-------------*/
.loginHeader{
    display: inline-block;
    float: right;
    margin-right: 30px;
    position: relative;
}
.logHeader{
    border-right: 1px solid #4C4C4C;
    cursor: pointer;
    float: left;
    padding-right: 3px;
    position: relative;
}
.registerHeader{
    cursor: pointer;
    float: right;
    margin-left: 3px;
    position: relative;
}
/*-------------- NAVIGATION ------------*/

#navigation {
    width:100%;
    background-color: #B8B6B7;
    margin-bottom: 10px;
    /*margin:0 0 0.625rem 0;*/
}
@media screen and (min-width: 981px){
    #nav{
        height:45px;
    }
}
#nav > li {
    padding: 0;
}
#nav > li > a, #nav > li div.show_submenu {
    padding: 14px 10px 15px 10px;
    height:45px;
    /*line-height:45px;*/
    font-size:1.125rem;
    color:#000000;
    border-left:3px solid #fff;
}
#nav > li div.show_submenu{
    padding-right:0.75rem;
    overflow: hidden;
}
#nav > li div.show_submenu .menu_title{
    margin-right: 16px;
}
#nav > li:last-child > a {
    border-right:3px solid #fff;
}
#nav > li > a:hover, #nav > li > a.current, #nav > li > div:hover, #nav > li > div.current {
    background-color: #CD1C14;
    color:#fff;
}
#nav > li > div.opened_submenu{
    position:relative;
    bottom:4px;
    height:52px;
    /*line-height:52px;*/
    padding: 18px 10px 15px 10px;
    background-color: #CD1C14;
    color: #fff;
    -moz-box-shadow: 2px 0px 0px 0px #000000;
    -webkit-box-shadow: 2px 0px 0px 1px #000000;
    box-shadow: 2px 0px 0px 0px #000000;
    z-index: 999;
}
@media screen and (max-width:980px){
    #menuTrigger{
        margin-top:0.5rem;
        border-top:1px solid #6e5991;
        border-bottom:1px solid #6e5991;
        background-image: url(icons/menu.png);
        padding-left:45px;
        color:#3d2569;
        font-weight:bold;
    }
}

/*submenu*/
#nav .show_submenu .nav_arrow{
    float:right;
    /*margin-left:6px;*/
    width:9px;
    height:16px;
    background:url(img/menuArrow_side.png) left center no-repeat;
}
#nav .show_submenu:hover .nav_arrow, #nav .show_submenu.current .nav_arrow{
    background-image:url(img/menuArrow_sidew.png)
}
#nav .show_submenu.opened_submenu .nav_arrow {
    background: url(img/menuArrow_down.png) left center no-repeat;
}
#nav .show_submenu .opened_submenu .nav_arrow:hover {
    background: url(img/menuArrow_down.png) left center no-repeat;
}
#nav .submenu{
    margin-top: -5px;
    padding:0;
    left:2px;
    background-color: #CD1C14;
    -moz-box-shadow:3px 3px 0px 1px #000000;
    -webkit-box-shadow:3px 3px 0px 1px #000000;
    box-shadow:3px 3px 0px 1px #000000;
}
#nav .submenu a{
    display:block;
    width:100%;
    padding:0.5rem;
    color:#fff;
    font-size:0.8rem;
}
#nav .submenu li a:hover{
    background-color: #FFFFFF;
    color: #000000;
}
/* CONTENT */
/*----------- LOGIN ------------------*/

.lognTitle{
    margin-bottom: 19px;
    margin-top: 19px;
}
.forumLog .user{
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    color: #000000;
    margin-bottom: 5px;
    margin-left: 23px;
    height: 31px;
    padding-left: 10px;
    width: 190px;
}
.forumLog .user::-moz-focus { 
    height: 50px;
}
.forumLog .user::-moz-focus-inner{
    border: 0px;
    padding: 0px;
}
.submit{
    background-color: #CD1C14;
    color: #FFFFFF;
    text-align: center;
    min-width: 100px;
    height: 28px;
    border-radius: 5px;
    margin-top: 18px;
    margin-bottom: 16px;
    padding: 2px;
}
.forgot{
    margin-left: 23px;
    font-weight: bold;
}

/*------------Register--------------*/
.lognTitle h3{
    //font-size: 25px;
}
.ForgottenTitle{
    margin-bottom: 10px;
    margin-left: 23px;
    margin-top: 20px;
}
.registerInput{
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    margin-bottom: 5px;
    height: 26px;
    padding-left: 10px;
    width: 290px;
}
.userForgot{
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    color: #000000;
    margin-bottom: 5px;
    margin-left: 23px;
    height: 30px;
    // padding-left: 10px;
    width: 290px;
}
.password .registerInput{
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    margin-bottom: 5px;
    margin-left: 200px;
    height: 26px;
    padding-left: 10px;
    width: 290px;
}
.confirm_password .registerInput{
    border: 1px solid #DEDEDE;
    border-radius: 4px;
    margin-bottom: 5px;
    margin-left: 200px;
    height: 29px;
    padding-left: 10px;
    width: 290px;
}
#regPass{
    border: 1px solid #DEDEDE;
    width: 290px;
}

/*----------- BANNERS ----------------*/
.border_container{
    border-bottom:2px solid #f1ebe5;
    /*padding-top: 10px;*/
}
hr{
    border:#f1ebe5; 
    height:0;
    margin-bottom:1rem;

}
#bannersMainContainer {
    height: 120px;
    /*margin-bottom: 10px;*/
    border-bottom: 2px solid #f1ebe5;
    padding: 15px 0;
}
#bannersHolder {
    position: absolute;
    width: 100%;
    left: 0;
}
.bottomFixer {
    height: 15px;
}
#bannersContainer{
/*    position:absolute;
    left:0;
    width:100%;*/
    overflow: hidden;
    padding-top:21px;
    /*background:url(img/banners_bg.png) 0 0 repeat-x;*/
    background:#fff;
    box-shadow:inset 0px 14px 12px -6px #cdc6db,
        inset 0px -14px 12px -6px #cdc6db;
    -moz-box-shadow:inset 0px 14px 12px -6px #cdc6db,
        inset 0px -14px 12px -6px #cdc6db;
    -webkit-box-shadow:inset 0px 14px 12px -6px #cdc6db,
        inset 0px -14px 12px -6px #cdc6db;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#cdc6db, direction=0, strength=5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#cdc6db, direction=45, strength=5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#cdc6db, direction=90, strength=5);
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#cdc6db, direction=180, strength=5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#cdc6db, direction=0, strength=5)";

}
#bannersContainer h4{
    width: 12%;
    line-height:1rem;
    font-size:1rem;
    font-weight:800;
    margin-top:1.25rem;
}

@media only screen and (min-width: 1024px){
    #banners{
        width:980px;
        height: 72px;
        margin:0 auto;
        padding: 0 15px;
    }
}

#bannersContainer .buttonContainer{
    float:right;
    display:inline-block;
    margin:0;
    padding:0;
    zoom:1;
    *display:inline;
}

@media only screen and (max-width: 980px){
    #bannersContainer{
        position:static;
        height:122px;
        padding-top:8px;
    }

    #bannersContainer .buttonContainer{
        float:none;
        width:100%;
        margin-top:56px;
        padding:0.5rem 0 0 0;
        background:#fff;
        text-align:center;
        margin-bottom:0
    }
    #bannersContainer .buttonContainer .button.stylish{
        width:50%;
    }
}
#banners .carousel_holder{
    padding:0 20px;
    width: 74.5%
}
/*------------- FOOTER -----------------*/
footer{
    width:100%;
    background:#eceaf1;
    background-color: #C2C0C1;
    /*position:absolute;*/
    /*bottom:0;*/
}
footer .section{
    margin-bottom:0;
}
footer .section.footer_content {
    min-height: 100px;
    max-height: 300px;
}
.footer_top{
    color:#fff;
    background:#6e5991;
    background-color: #666666;
    padding:0.5rem;

}

@media screen and (max-width: 980px){
    #footer{
        display:none;
    }

}

/*------------- CONTENT ----------------*/
h1,h2,h3,h4,h5,h6{
    color: #DA160A;  
    font-weight: bold;
    line-height:1.125em;
}

#breadcrumb a{
    font-size: 0.75rem;
    /*font-weight: 800;*/
    max-width:30%;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
#breadcrumb a:hover, #breadcrumb a.current{
    color: #000000;
}
.block{
    margin-bottom:0.5rem;
}
.text-section a{
    color: #CD1C14;
}
.text-section ol {
    list-style: decimal;
}
.text-section ul{
    list-style: disc
}
.text-section li{
    /*list-style:none;*/
    color:#000;
    margin-left:15px;
}
.text-section li:before{
    /*content:'\25A0';*/
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -15px;
    top: -0px;
    /*color: #3d2569;*/
    font-size: 1rem;
}
.caption{
    font-size:12px;
}
/*---- uploaded files ---- */

.uploaded_file{
    background-color: #F7F7F7;
}
.uploaded_files_header{
    color: #D7150B;
    font-weight:800;
    padding:0.4rem 0.5rem 0.25rem;
}
.uploaded_file li{
    padding:0.25rem 0.4rem;
}
.uploaded_file li:hover{
    background-color: #B8B6B7;
}
.show_info{
    color:#000;
    font-size:0.75rem;
    font-weight:800;
}
.file_icon{
    width:30px;
    height:30px;
    background-image:url(icons/icon_types.png);
    background-repeat:no-repeat;
}
.file_icon.word{
    background-position:0 0;
}
.file_icon.pdf{
    background-position:-30px 0;
}
.file_icon.xls{
    background-position:-60px 0;
}
.uploaded_file .hidden{
    position:absolute;
    right:0.5rem;
}
.uploaded_file li:hover .hidden{
    display:block;
}

/*------------- FORM -------------------*/
input[type=submit],
input[type=button],
input[type=reset] {
    // -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
    border:none;
    cursor:pointer;
}
input[type=text],
input[type=email],
input[type=password],
textarea,
select {
    padding:0.5rem 0.75rem;
    background-color: #FFFFFF;
    font-size:0.875rem;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    border:none;
    margin-bottom:0.5rem;
    
}
input.medium{
    width:49%;
    display:inline-block;
    zoom:1;
    *display:inline;

}

.contact-form{
    padding:1rem 1rem 0 1rem;
    border:2px dashed #e0e0e0;
    background-color: #F7F7F7;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
.contact-form label {
    display: none;
}
.contact-form label.how_much_text{
    font-weight:bold;
    display:block;
    margin-bottom:2px;
    color: #000000
}
::-webkit-input-placeholder {
    color: #000000;
    font-size:0.875rem;
}

:-moz-placeholder { /* Firefox 18- */
    color: #000000;
    font-size:0.875rem;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #000000;
    font-size:0.875rem;
}

:-ms-input-placeholder {  
    color:#3d2569;
    font-size:0.875rem;
}
/*----------- BUTTONS ----------------*/
.button {
    display:inline-block;
    padding:0.875rem 2.25rem;
    margin:0;
    color:#fff;
    background-color: #CD1C14;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
    zoom:1;
    *display:inline;
}
.button:hover{
    background-color: #B8B6B7;
}
.button.stylish{
    font-weight:bold;
    background:#ff8b25 url(img/button_stylish_bg.png) 0 0 repeat-x;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:none;
    -moz-box-shadow:0 1px 3px #b63300;
    -webkit-box-shadow:0 3px 3px #b63300;
    box-shadow:0 3px 0 3px #b63300;
}

.section_label{
    display: inline-block;
    margin-top: 0;
    margin-left: 1.5%;
    margin-bottom: 15px;
    padding:6px !important;
    background-color: #CD1C14;
    color: #FFFFFF;
    font-size:0.875rem;
    font-weight:bold;

}
/* Общи стилове за списъци */
.vertical_list li{
    min-width: 250px;
    overflow:hidden;
}
.item_title{
    color:#000;
    display:block;
}

.link{
    color: #000000;
    display:inline-block;
    padding-right:10px;
    background:url(icons/link_arrow.png) right 60% no-repeat;
    font-size:0.8125rem;
    zoom:1;
    *display:inline;
}


/*-------------------- PAGINATION -----------------*/

.pagination{
    text-align:center;
    margin-top:0.5rem;
    padding: 10px 0;
}
.page{
    padding:0.5rem 0.825rem;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    color:#fff;
    background:#e27917;
}
.page.current{
    background-color: #CD1C14;
}
#older_news, #newer_news{
    width:14px;
    height:24px;
    display:inline-block;
    vertical-align:middle;
    background-repeat:no-repeat;
    background-position:center center;
    cursor:pointer;
    zoom:1;
    *display:inline;
}
#older_news{
    background-image:url(img/pageArr_leftR.png);
}
#newer_news{
    background-image:url(img/pageArr_rightR.png);
}
#older_news.unactive{
    background-image:url(img/pageArr_leftG.png);
}
#newer_news.unactive{
    background-image:url(img/pageArr_rightG.png);
}

/*------------- styled lists --------------------*/
.styled_list{
    list-style:none;

}
.styled_list li.list_header a, .styled_list li.list_header{
    font-weight:600;
}
.styled_list li{
    margin-bottom:3px;
}
.styled_list li a, .styled_list li.list_header{
    display: block;
    width: 100%;
    padding: 0.5rem 0.625rem;
    background: #f7deca;
    color: #3d2569;
}
.styled_list li a:hover{
    background:#ffc29e
}


/*----------- SEARCH CONTAINER -------------------*/

#searchContainer{
    padding:1.5rem;
}

#mainSearchFormContainer .searchForm {
    text-align:left;
}
#resultsList {
    list-style:none;

}
#resultsList li{
    margin-bottom:1.75rem;
}
.result_title, .result_announce, .result_category {
    display:block;
}
.result_title {
    /*color:#3d2569;*/
    color: black;
    margin-bottom:0.5rem;
}
.result_announce {
    margin-bottom:0.5rem;
    font-size:0.875rem;
    color:#000;
}
.result_category {
    color: #CD1C14;
    font-size:0.8125rem;
    font-weight:700;
}

/*------------------------- SYSTEM MSGS ---------------------*/
.message{
    width:92%;
    padding:0.35rem;
    font-style:italic;
    text-align:center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color:#4f397d;
}

.message.error{
    color: #CD1C14;
    border:2px dashed #CD1C14;
}
.message.success{
    color: #008800;
    border: 2px dashed #008800;
}

/*----------------------- GALERY in PAGES AND ARTICLES -----------------*/
/* тъмбове на галерия */
.gallery.gallery_grid li a{
    display:inline-block;
    height:94px;
    overflow:hidden;
}
@media screen and (max-width: 980px){
    .gallery.gallery_grid li a{
        height:165px;
    }
}
@media screen and (max-width: 480px){
    .gallery.gallery_grid li a{
        height:124px;
    }
}
@media screen and (max-width: 320px){
    .gallery.gallery_grid li a{
        height:81px;
    } 
}

/*----------------------- FOOTER -----------------------------*/
 /* webfashion logo */
 #footer .section{
 overflow:hidden;
 }
 
 #webfashion_logo{
 margin-right:0.5rem;
 display:block;
 width:120px;
 height:30px;
 float:right;
 background:url(img/webfashion_a.png) center center no-repeat;
 }
 #webfashion_logo:hover{
  background-image:url(img/webfashion_b.png);
 }
 
 /*------------------ ADDITIONAL DEFINITIONS --------------------*/
 
 #latestNews h5 a {
     color: black;
 }
 
 .latest_container {}
 .latest_container .module_title {
     padding: 5px;
     background: #CD1C14;
     color: #FFFFFF;
 }
 .latest_container .element_container {
     display: block;
     height: 107px;
     margin-bottom: 3px;
     padding: 5px;
     background: #FFFFFF;
 }
 .latest_container .element_container:hover{
     background-color: #F7F7F7;
 }
 .latest_container .element_container .element-anounce {
     display: block;
     width: 100%;
     /*height: 85px;*/
     overflow: hidden;
     font-weight: bold;
 }
 .latest_container .element_container .element-date {
     display: block;
     color: #CD1C14;
     font-size: 0.87em;
 }
 .colmns .image_container {
     position: absolute;
     width: 100%;
     height: 100%;
 }
 
 .box_content_container .imageSection {
     width: 30%; 
     margin-right: 5px;
 }
 .box_content_container .textSection {
     margin: 0;
     padding: 0;
 }
 .box_content_container li {
     margin-left: 1.5em;
 }
/*------LatestPosts-MainPage--------*/
.latestPost{
    list-style-type: none;
}
.postsName{
    color: #CD1C14;
}
.latestPost li{
    margin-top: 10px;    
}
.postTitle{
    font-weight: bold;
}
.postTitle p{
    margin: 0px;
}
.postsDate{
    font-size: 10px;
    font-style: italic;
}
.Category{
    text-decoration: underline;
}
/*-----UserProfile--------*/
.headContainer{
    padding: 0 23px;
    height: 300px;
}
.headContainer h3{
    margin-bottom: 20px;
    margin-top: 20px;
}
.leftContainer{
    float: left;
}
.mainPic{
    height: 170px;
    width: 170px;
}
.mainPicDef{
    background-image: url('icons/avatar_120.jpg');
    height: 100px;
    width: 120px;
}
.rightContainer{
    margin-left: 30px;
    display: inline-block;
}
.username{
    margin-bottom: 20px;
}
.username p{
    font-size: 19px;
    font-weight: bold;
}
.posts{
    margin-top: 10px;
}
.user_posts{
    margin-top: 28px;
}
.posts .comment_header{
    margin-left: 20px;
    margin-right: 30px;
}
.posts .textComment{
    margin-left: 20px;
    margin-right: 30px;
}
.review_comment{
    margin-left: 20px;
    margin-right: 30px;
}